{
  "htmlElements": {
    "tags": [
      "a",
      "article",
      "body",
      "button",
      "div",
      "em",
      "footer",
      "h1",
      "h2",
      "h3",
      "head",
      "header",
      "hr",
      "html",
      "label",
      "link",
      "main",
      "meta",
      "nav",
      "p",
      "path",
      "script",
      "section",
      "span",
      "strong",
      "svg",
      "time",
      "title"
    ],
    "classes": [
      "!no-underline",
      "!rounded-md",
      "!text-neutral",
      "-mx-2",
      "-my-2",
      "-translate-y-8",
      "absolute",
      "align-text-bottom",
      "anchor",
      "article-content",
      "author",
      "bg-neutral",
      "bg-neutral/50",
      "bg-primary-200",
      "bg-primary-600",
      "block",
      "bottom-0",
      "dark:bg-neutral-600",
      "dark:bg-neutral-800",
      "dark:bg-neutral-800/50",
      "dark:bg-primary-800",
      "dark:flex",
      "dark:group-hover:text-neutral-700",
      "dark:hidden",
      "dark:hover:!bg-primary-700",
      "dark:hover:text-primary-400",
      "dark:prose-invert",
      "dark:scrollbar-thumb-neutral-600",
      "dark:scrollbar-track-neutral-800",
      "dark:text-neutral",
      "dark:text-neutral-400",
      "dark:text-neutral-500",
      "dark:text-primary-400",
      "fa-search",
      "fa-w-16",
      "flex",
      "flex-1",
      "flex-col",
      "flex-row",
      "flex-wrap",
      "focus:translate-y-0",
      "font-bold",
      "font-extrabold",
      "font-medium",
      "gap-x-3",
      "gap-x-5",
      "group",
      "group-hover:opacity-100",
      "group-hover:text-primary-300",
      "grow",
      "h-12",
      "h-full",
      "h-screen",
      "hidden",
      "hover:!bg-primary-500",
      "hover:decoration-primary-400",
      "hover:text-gray-900",
      "hover:text-primary-500",
      "hover:text-primary-600",
      "hover:underline",
      "icon",
      "inline-block",
      "items-center",
      "justify-between",
      "justify-center",
      "leading-7",
      "lg:flex-row",
      "lg:px-32",
      "ltr:-left-6",
      "ltr:mr-1",
      "ltr:pr-2",
      "ltr:right-0",
      "m-auto",
      "main-menu",
      "max-w-7xl",
      "max-w-fit",
      "max-w-full",
      "max-w-prose",
      "mb-12",
      "mb-16",
      "mb-2",
      "mb-20",
      "mb-3",
      "mb-5",
      "mb-6",
      "md:flex",
      "md:hidden",
      "md:justify-start",
      "md:ml-12",
      "md:px-24",
      "min-h-0",
      "min-w-0",
      "mt-0",
      "mt-1",
      "mt-5",
      "mt-8",
      "not-prose",
      "opacity-0",
      "overflow-hidden",
      "place-self-center",
      "pointer-events-auto",
      "pointer-events-none",
      "print:hidden",
      "prose",
      "pt-8",
      "px-1",
      "px-2",
      "px-3",
      "px-4",
      "px-6",
      "py-1",
      "py-10",
      "py-2",
      "py-6",
      "relative",
      "rounded-b-lg",
      "rounded-full",
      "rtl:-right-6",
      "rtl:left-0",
      "rtl:ml-1",
      "rtl:pl-2",
      "scroll-smooth",
      "scrollbar-thin",
      "scrollbar-thumb-neutral-400",
      "scrollbar-track-neutral-200",
      "self-center",
      "sm:px-14",
      "sm:px-6",
      "sm:text-lg",
      "space-x-3",
      "sticky",
      "svg-inline--fa",
      "text-2xl",
      "text-4xl",
      "text-base",
      "text-center",
      "text-gray-500",
      "text-lg",
      "text-neutral-400",
      "text-neutral-500",
      "text-neutral-700",
      "text-neutral-900",
      "text-primary-500",
      "text-primary-600",
      "text-sm",
      "text-xl",
      "text-xs",
      "top-0",
      "top-[110vh]",
      "top-[calc(100vh-5.5rem)]",
      "transition-opacity",
      "w-12",
      "w-6"
    ],
    "ids": [
      "appearance-switcher",
      "appearance-switcher-mobile",
      "contact-melm",
      "go-to-toothtooth",
      "main-content",
      "menu-button",
      "script-bundle",
      "single_header",
      "site-footer",
      "the-top",
      "top-scroller",
      "welcome-friends-of-melm",
      "welcome-friends-of-tooth"
    ]
  }
}
